<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB Brend="NISSAN" DB="ECUDB" LNG="EN" FileVersion="3.0.0.5" ProductVersion="3.7.0.40"?>
<ECUDB>
 <ECU id="0" name="NISSAN EFI GASOLINE" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\0-EFI-00\00-1.xml"/>
 <ECU id="1" name="NISSAN EFI DIESEL" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\0-EFI-01\00-1.xml"/>
 <ECU id="64" name="NISSAN EFI GASOLINE" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\1-EFI-00\00-1.xml"/>
 <ECU id="65" name="NISSAN EFI DIESEL" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\1-EFI-01\00-1.xml"/>
 <ECU id="128" name="NISSAN EFI GASOLINE" sname="EFI" Adaptor="00000006" PathXML="ECU\NISSAN\2-EFI-00\00-1.xml"/>
 <ECU id="256" name="AT" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\0-AT-00\00-0.xml"/>
 <ECU id="320" name="AT [ECU_MODEL_AT1]" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\00-0.xml"/>
 <ECU id="321" name="AT [ECU_MODEL_AT2]" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\01-0.xml"/>
 <ECU id="322" name="AT [ECU_MODEL_AT3]" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\02-0.xml"/>
 <ECU id="323" name="AT [ECU_MODEL_AT4]" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\03-0.xml"/>
 <ECU id="324" name="AT [ECU_MODEL_AT5]" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\04-0.xml"/>
 <ECU id="325" name="AT [ECU_MODEL_AT6]" sname="AT" Adaptor="00000006" PathXML="ECU\NISSAN\1-AT-XX\05-0.xml"/>
 <ECU id="512" name="ABS" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\0-ABS-00\00-0.xml"/>
 <ECU id="576" name="ABS [ECU_MODEL_ABSFF]" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\1-ABS-X0\00-0.xml"/>
 <ECU id="577" name="ABS [ECU_MODEL_ABSFFTX]" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\1-ABS-X0\01-0.xml"/>
 <ECU id="578" name="ABS [ECU_MODEL_ABSFR]" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\1-ABS-X1\00-0.xml"/>
 <ECU id="579" name="ABS [ECU_MODEL_VDC]" sname="ABS" Adaptor="00000006" PathXML="ECU\NISSAN\1-ABS-X1\01-0.xml"/>
 <ECU id="768" name="SRS" sname="SRS" Adaptor="00000006" PathXML="ECU\NISSAN\0-SRS-00\00-0.xml"/>
 <ECU id="832" name="SRS [01,04]" sname="SRS" Adaptor="00000006" PathXML="ECU\NISSAN\1-SRS-XX\00-0.xml"/>
 <ECU id="833" name="SRS [02,05]" sname="SRS" Adaptor="00000006" PathXML="ECU\NISSAN\1-SRS-XX\01-0.xml"/>
 <ECU id="834" name="SRS [1x]" sname="SRS" Adaptor="00000006" PathXML="ECU\NISSAN\1-SRS-XX\02-0.xml"/>
 <ECU id="835" name="SRS [2x]" sname="SRS" Adaptor="00000006" PathXML="ECU\NISSAN\1-SRS-XX\03-0.xml"/>
 <ECU id="1024" name="BCM" sname="BCM" Adaptor="00000006" PathXML="ECU\NISSAN\0-BCM-00\00-0.xml"/>
 <ECU id="1600" name="CVT [ECU_MODEL_CVT]" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\00-0.xml"/>
 <ECU id="1601" name="CVT [ECU_MODEL_CVT2]" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\01-0.xml"/>
 <ECU id="1602" name="CVT [ECU_MODEL_CVT3]" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\02-0.xml"/>
 <ECU id="1603" name="CVT [ECU_MODEL_CVT4]" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\03-0.xml"/>
 <ECU id="1604" name="CVT [ECU_MODEL_CVTF]" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\04-0.xml"/>
 <ECU id="1605" name="CVT [ECU_MODEL_CVTF2]" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\1-CVT-XX\05-0.xml"/>
 <ECU id="1664" name="CVT" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\2-CVT-00\00-0.xml"/>
 <ECU id="1667" name="CVT [157_CVT7]" sname="CVT" Adaptor="00000006" PathXML="ECU\NISSAN\2-CVT-XX\03-0.xml"/>
 <ECU id="1344" name="ASCD [ECU_MODEL_ASCD_PROG_01]" sname="ASCD" Adaptor="00000006" PathXML="ECU\NISSAN\1-ASCD-00\00-0.xml"/>
 <ECU id="2304" name="Head Lamp Levelizer [ECU_MODEL_KWP_HLL]" sname="HLL" Adaptor="00000006" PathXML="ECU\NISSAN\0-HLL-00\00-0.xml"/>
 <ECU id="2305" name="Head Lamp Levelizer [ECU_MODEL_KWP_HLL2]" sname="HLL" Adaptor="00000006" PathXML="ECU\NISSAN\0-HLL-01\00-0.xml"/>
 <ECU id="2624" name="ALL MODE AWD/4WD [ECU_MODEL_4WD]" sname="4WD" Adaptor="00000006" PathXML="ECU\NISSAN\1-4WD-00\00-0.xml"/>
</ECUDB>
